Subject: CND-US, August 27, 1991

From: [email-masked]
Date: Tue, 27 Aug 1991 19:04:03 -0500

-+-+-+-+-+  C h i n a	N e w s   D i g e s t,	US Section (CND-US) +-+-+-+-+-

			     August 27, 1991

Table of Contents					      No. of Lines

1. IFCSS Appeals to Local CSSA's to Help New Comer CSS . . . . . . . . .10
2. CND Interview with Xin Ku (23 Aug 1991) . . . . . . . . . . . . . . .53
3. A Letter from Reader:
   Suggest IFCSS Sponsor Video Documentary of June 4th Massacre . . . . 25
4. Technical Executive Job Offer in Singapore . . . . . . . . . . . . . 15

--------------------------------------------------------------------------
1. IFCSS Appeals to Local CSSA's to Help New Comer CSS . . . . . . . . .10
--------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]> Mon, 26 Aug 91 14:06:37 EDT
Subject: IFCSS NR3019:	Welcome the New Comers

Dear IFCSS Members:

     The new school year is coming.  Our fellow students and scholars are
ariving from China.  Some Chinese students and scholars are transfering to
other compuses.

     The HQ appeal to local Chinese student organizations in the U.S. to
welcome the new comers and help them to settle into their new life here.

     The HQ has contacts on some compuses, if you need to know those
contacts please call the HQ (Ph: 202-347-0017, Fax: 202-347-0018).

				  -- IFCSS Headquarters Office (Signature)

--------------------------------------------------------------------------
2. CND Interview with Xin Ku (23 Aug 1991) . . . . . . . . . . . . . . .53
--------------------------------------------------------------------------
>From: Young Chul KIM (CND Correspondent in Washington D.C.)
       <[email-masked]>  Date: Mon, 26 Aug 91

[Editor's Note: On the night of Aug 23, 1991, CND visited Li Lu and Xin Ku,
who are staying in front of the Chinese Embassy in Washington, D.C. to
protest the inhumane treatment of Wang Juntao and Chen Ziming in the Beijing
No.2 Prison.  See August 26's CND-Global for CND Interview of LI Lu ]

XIN KU (XK): As of today, I decided to start the second hunger strike to stop
Li Lu's hunger strike. The reasons are as follows:

1. I admire Li Lu's courage and determination, and his devotion towards
democracy and human rights. In the beginning, I agreed with him to start the
hunger strike to save Wang Juntao and Chen Ziming. But we didn't get enough
support from the Chinese community. So I had to stop after two days to support
and take care of Li Lu. Today is already the seventh day of Li Lu's hunger
strike. His life is very precious. We all need him, and our cause needs him.
The fighting is not only one day or one week. We need more people to come and
support the movement. We don't want to be destroyed in one battle.

2. During the first five days, there were not many people who came. Those
famous dissidents, those so-called democracy leaders and human rights
fighters, have not appeared in the fight for Wang Juntao and Chen Ziming's
lives. They did not do anything. I am so disappointed by this fact. I really
feel sorry about this.

3. The Chinese government has not given any response to either Wang Juntao and
Chen Ziming's hunger strike, nor to Li Lu's hunger strike. We cannot sacrifice
our lives to the dying government of those old people. We have already done
enough. Li Lu has done enough and Wang Juntao and Chen Ziming have done
enough. They must remember of them. Right now, it's time for us to start our
campaign to save our friends, our comrades like Li Lu, Wang Juntao and Chen
Ziming.

So I start the hunger strike this afternoon. My only purpose is to ask Li Lu
to stop his hunger strike. I will not stop as long as Li Lu does not stop.

LI LU (laughs): I don't agree with you, Xin Ku.

XK:  It's not a matter of agreement. I just love my friend, my brother.  We
     are brothers since 1989. I admire him, but I also don't want to lose him.

LI:  It has not come to that point yet. People do this for 40 days, and
     we have just fasted for 7 days...I am not about to die yet."

XK:  It's not just that. Any damage to your body is irreversible, and I
     don't want it to happen. I want you sound and safe.

LI:  Well...(sigh & laughter)...You can start a hunger strike to pressure
     anybody, but you can't pressure me.

CND: This is the first time I have heard of a hunger strike to stop
     another hunger strike, but I am impressed about your friendship!

XK:  Well, you have heard it now. I don't like politics, but I do care
     for my friend.

--------------------------------------------------------------------------
3. A Letter from Reader:
   Suggest IFCSS Sponsor Video Documentary of June 4th Massacre . . . . 25
--------------------------------------------------------------------------
>From: [email-masked]   Date: Sun, 25 Aug 91

As Li Lu carries on his courageous hunger strike and faces death to deliver
a message, perhaps we also could do our part to deliver a message to the
world. As the coup in Moscow and our experience in China shows, the media is
of crucial value in keeping such a movement alive. I suggest that the IFCSS
should sponsor a television documentary of June 4. While the US senators have
debated MFN to great lengths, the American people have probably forgotten the
images of tanks crushing people. Also many students who have arrived here
since June 4 have not actually seen the CNN footage. They claim CNN footage
shows there was no massacre, only a few people killed running around.

I think we all agree that the facts are not like this. I think the main
reasons can be summed up as follows :

      1.) To refresh people's memories of what happened, so that propaganda
from the CCP, "pseudo-propaganda" from students who are still religious
communists, and the eraser of time do not confuse people.

      2.) To remind the American people of what happened, so that they remain
sympathetic to us and allow us to continue using the United States as our
base. To remind them that we share many ideals and now we need their help. In
the future this debt will not be forgotten.

I think if this were considered, it would accomplish a lot.

Hanxuan Fang

--------------------------------------------------------------------------
4. Technical Executive Job Offer in Singapore . . . . . . . . . . . . . 15
--------------------------------------------------------------------------
>From: [email-masked] (Yongdong Wang)   Date: Mon, 26 Aug 91

A Singapore company is looking for a technical executive with the
following qualification:
+ Degree (BS, MS, or Ph.D) in Chemical Engineering or Chemistry.
+ Able to speak English and German (essential).
+ Experience with Chemical etching or photo-etching will be a definite
  advantage.
+ Selected applicant will be trained in Germany for about a year before
  starting work in Singapore's production plant.

Interested candidates please send resume with a recent photo to:
Mr. Sam Lee, General Manager, Gateway Technologies Services,
3 Lim Tech Kim Road #12-02, Singapore Technologies Bldg,
Singapore 0208. Tel: 3207230/3207210; Fax: 2257093

--------------------------------------------------------------------------
+---------------------------------------------------------------------+
|  The Editor of This Issue: Bo Xiong  [email-masked]  |
+---------------------------------------------------------------------+
|               Global Subscribe/Drop CND General News                |
| send "SUB/SIGNOFF CHINA-NN <Your Name>" to [email-masked]  |
|               US Readers: (Regional News)                           |
| send "SUB/SIGNOFF  CHINA-ND <Your Name>" to [email-masked]  |
|               Canadian Readers: (Regional News)                     |
| send "SUB/SIGNOFF CND <Your Name>" to [email-masked]          |
|               Europe & Pacific Readers: (Regional News)             |
| send "SUB/SIGNOFF CND-EP <Your Name>" to [email-masked]      |
+---------------------------------------------------------------------+
| For technical assistance, contact: Haosheng <[email-masked]>  |
+---------------------------------------------------------------------+